Subject: bug#32378: [PATCH] bibtex-next/previous-entry

From: "Basil L. Contovounesios" <[email-masked]>
Date: Tue, 07 Aug 2018 12:19:46 +0300

Alex Branham <[email-masked]> writes:

> This patch adds two functions in bibtex-modeto navigate forward or
> backward by entry.
>
> I also bind them to M-{ and M-} because the paragraph forward/backward
> commands in bibtex-mode just go up and down single lines, which you can
> just use C-n/p to do more easily.

Are these commands (or could they be made) suitable for use with
beginning-of-defun-function and end-of-defun-function, as discussed in
the following messages?

https://lists.gnu.org/archive/html/emacs-devel/2018-05/msg00820.html
https://lists.gnu.org/archive/html/emacs-devel/2018-05/msg00821.html

Thanks,

-- 
Basil